How to install libimobiledevice-dev on Debian 9 (Stretch)